ul#features {display:none;}
#landing_top {font-family: 'mlb_primary' !important; }
.subscriptions_top {background:url(/mlb/images/subscriptions/y2014/offseason/offseason_header_sf.jpg) 0 0 no-repeat !important; width:990px !important; height:250px !important; box-shadow: none !important;}
/*
.subscriptions_top {background:url(/mlb/images/subscriptions/y2014/offseason/offseason_header.jpg) 0 0 no-repeat !important; width:990px !important; height:250px !important; box-shadow: none !important;}
*/
#alt_headline {color:#fff; font-size:30px; padding: 0px 0 0 40px; line-height:35px;}
#content #landing_top h1 {padding:40px 0 0 40px !important;}
#landing_top .title {text-align:center; font-size:36px; color:#333333; text-transform:uppercase;  padding-top:0px;}
#landing_top .subtitle {text-align:center; font-size:28px; color:#333333; width:100%; margin-top:10px;}

#landing_top .tertiary_title {text-align:center; font-size:26px; color:#333333; width:100%; margin-top:10px; line-height:36px;}
/* original tertiary with smaller text 
#landing_top .tertiary_title {text-align:center; font-size:24px; color:#333333; width:100%; margin-top:10px; line-height: 28px; }
*/
.features_title {color:#333333; padding-bottom:20px;}

.features_toparea {
	background-color: #dfdfdf;
	padding:25px;
}

div.logo_mlbtv {background:url(/mlb/images/subscriptions/y2014/postseason/mlbtv.png) 0 0px no-repeat; text-indent:-9999px; width:213px; height:56px; margin:0 auto; padding-bottom:0px;}
div.burst {background:url(/mlb/images/subscriptions/y2014/postseason/burst.png) 0 0px no-repeat; text-indent:-9999px; width:112px; height:112px; float:right; margin: -60px 60px 0 0;}

div.header_text {background:url(/mlb/images/subscriptions/y2014/postseason/header_wsonly.png) 0 20px no-repeat; text-indent:-9999px; width:627px; height:101px; margin:0 auto; padding-bottom:20px;}
/* not wsonly
div.header_text {background:url(/mlb/images/subscriptions/y2014/postseason/header_text.png) 0 20px no-repeat; text-indent:-9999px; width:852px; height:101px; margin:0 auto; padding-bottom:20px;}
*/

#detail_area {margin: 0 auto; width:774px; }
#detail_area .column {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #e9e9e9;
    text-align: center;-webkit-box-shadow: 0px 0px 5px #e9e9e9; /* Saf3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
-moz-box-shadow: 0px 0px 5px #e9e9e9; /* FF3.5 - 3.6 */
box-shadow: 0px 0px 5px #e9e9e9; /* Opera 10.5, IE9, FF4+, Chrome 6+, iOS 5 */}



div.content_table {width:100%; color:#333333; font-size:18px; font-family:'mlb_primary'; line-height:25px; margin: 20px 0; font-size:22px;}
.left_row {width:46%; float:left; text-align:left;  margin: 0 -60px 0 60px; }
.left_row ul li {list-style-type:disc !important;font-size:18px; margin: 0 0 4px 15px;}
.right_row ul li  {list-style-type:disc !important;font-size:18px; margin: 0 0 30px 15px;}
.left_row ul, .right_row ul { padding-top:5px;}
.right_row { width:40%; float:left; text-align:left; margin: 0 -50px 0 50px; }
.subtext {font-size:18px; padding-top:5px; }
.middle_row {width:1px; background-color:#999999; float:left; height:150px; margin: 20px 0 0 20px;}
.border_right {border-left:1px solid #999999;padding-left:10px;}
.centered_row {width:100%; float:left; text-align:left;  margin: 0 -60px 0 60px; }
.centered_row ul li {font-size:16px; margin: 0 0px 4px 20px;float:left;}
.promo_title{font-size:20px;}
div.flag_us {background:url(/mlb/images/subscriptions/y2014/postseason/flag_us.png) 0  0px no-repeat; width:32px; height:23px; display:inline-block; vertical-align:middle;}
div.flag_ca {background:url(/mlb/images/subscriptions/y2014/postseason/flag_ca.png) 0  0px no-repeat; width:32px; height:23px; display:inline-block; vertical-align:middle;}
div.flag_intl {background:url(/mlb/images/subscriptions/y2014/postseason/flag_intl.png) 0  0px no-repeat; width:31px; height:31px; display:inline-block; vertical-align:middle;}

.buynow {font-size:24px; color:#666666; font-family:'mlb_primary'; margin: 20px auto 30px;}  
a.bam-button-large {padding: 15px 36px;}
#short_rules {font-size:14px; color:#333333; margin: 30px auto; padding-bottom:20px;} 

#logo_set {margin:40px auto 30px; text-align:center;}
#logo_set img {padding:10px;}
.disclaimer {font-style:normal; margin:20px 40px; font-size:11px; text-align:center; color:#333333;}

#links {margin: 10px auto;}
#links a {font-size:12px; font-weight:bold; padding:10px;}

/* tooltips */
a.tooltip {outline:none; font-family:'mlb_primary';  } 
a.tooltip strong {line-height:18px; color:#666666; font-size:16px;} 
a.tooltip ul li {color:#666666; padding-bottom:5px; line-height:18px; font-size:16px;}
a.tooltip:hover {text-decoration:none;} 
a.tooltip span { z-index:10;display:none; padding:14px 20px; margin-top:-30px; margin-left:28px; width:360px; line-height:16px; } 
a.tooltip:hover span{ display:inline; position:absolute; color:#111; border:1px solid #DCA; background:#fff;} 
.callout {z-index:20;position:absolute;top:30px;border:0;left:-12px;} 
a.tooltip span { border-radius:4px; box-shadow: 5px 5px 8px #CCC; }

a.tooltip2 {outline:none; font-family:'mlb_primary';  } 
a.tooltip2 strong {line-height:18px; color:#666666; font-size:16px;} 
a.tooltip2 span.provider_left, a.tooltip2 span.provider_right {color:#666666; padding-bottom:5px; line-height:18px; font-size:16px; }
a.tooltip2 span.provider_left {float:left; text-align:left;}
a.tooltip2 span.provider_right {float:right; text-align:left;}
a.tooltip2:hover {text-decoration:none;} 
a.tooltip2 span#tooltip2 { z-index:10;display:none; padding:14px 20px; margin-top:-30px; margin-right:28px; width:360px; line-height:16px; } 
a.tooltip2:hover span#tooltip2{ display:inline; position:absolute; top:800px; right:100px; color:#111; border:1px solid #DCA; background:#fff;} 
.tooltip2 .callout_top {z-index:20;position:absolute;top:-12px;border:0;left:112px;} 
a.tooltip2 span#tooltip2 { border-radius:4px; box-shadow: 5px 5px 8px #CCC; }